﻿.barprincipal {
    padding-top: 60px;
    width: 100%;
    position: relative;
    display: inline-block;
}

    .barprincipal img {
        width: 100%;
    }

.iconplus {
    position: absolute;
    bottom: 10px;    
    right: 5px;
}


.h2prod {
    position: absolute;
    width: 100%;
    color: white;
    bottom: 0;
    padding: 0 0 56px 136px;
}

.imgblog
{
    width: 100%;
    margin-bottom: 104px;
}

.h2blg {
    margin-top: 135px;
}

.ptb3 {
    margin-bottom: 42px;
}

.h2pr2
{
    margin-top:135px;
}


.imgconp
{
    display: inline-block;
    width: 100%;
    overflow: hidden;    
    max-height: 380px
}

.rowproject
{
    margin-bottom: 104px;
    margin-left: 0;
    margin-right: 0;
}

.contproj {
    padding: 0 8px;
}

.imggrid:hover {
    transform: scale(1.2) ;
    transition: all .4s;
}

.imggrid {
    transform: scale(1) rotate(0deg);
    transition: all .4s;
}



.text2projec {
    margin-bottom: 72px;
    margin-left: 0;
    margin-right: 0;
}
.text1projec {    
    margin-left: 0;
    margin-right: 0;
}
.spanproject {
    color: black;
    font-weight: bold;
    margin-bottom: 16px;
    display: inline-block;
}

.imggrid {
    width: 100%;
    padding: 5px 0px 5px 0px;
}

.padd5 {
    padding: 0 5px 0;
}


/**********************/
/********sliders****************/

h4 {
    margin: 20px 10px 10px;
}


#carousel-example-generic {
    margin: 20px auto;
    width: 400px;
}

#carousel-custom {
    margin: 20% auto 0;
    width: 700px;
}

    #carousel-custom .carousel-indicators {
        margin: 10px 0 0;
        overflow: auto;
        position: static;
        text-align: left;
        white-space: nowrap;
        width: 100%;
    }

        #carousel-custom .carousel-indicators li {
            background-color: transparent;
            -webkit-border-radius: 0;
            border-radius: 0;
            display: inline-block;
            height: auto;
            margin: 0 !important;
            width: auto;
        }

            #carousel-custom .carousel-indicators li img {
                display: block;
                opacity: 0.5;
            }

            #carousel-custom .carousel-indicators li.active img {
                opacity: 1;
            }

            #carousel-custom .carousel-indicators li:hover img {
                opacity: 0.75;
            }

    #carousel-custom .carousel-outer {
        position: relative;
    }


.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}

.modal-body {
    padding: 0;
}

#projectsModal .modal-content {
    padding: 0;
    background-color: transparent !important;
    box-shadow: none;
    border: none;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #000000d4;
}

#carousel-custom .carousel-indicators li img {
    width: 100px;
}

.trashicon {
    font-size: 25px;
    background: #b51b1b;
    padding: 10px;
    border-radius: 8px;
    color: white;
}


/****************Medias*********************/

@media (max-width: 768px) {
    .barprincipal {
        padding-top: 33px;
        overflow: hidden;
    }
        .barprincipal img {
            width: 300%;
        }
    .breadcrumb {
        color: #fdfdfd;
        left: 0;
        top: 278px;
    }
}




.product-slider {
    padding: 20px 157px 157px 157px;
}

    .product-slider #carousel {        
        margin: 0;
    }

    .product-slider #thumbcarousel {
        margin: 12px 0 0;
        padding: 0 45px;
    }

        .product-slider #thumbcarousel .item {
            text-align: center;
        }

            .product-slider #thumbcarousel .item .thumb {
                border: 4px solid #cecece;
                width: 20%;
                margin: 0 2%;
                display: inline-block;
                vertical-align: middle;
                cursor: pointer;
                max-width: 98px;
            }

                .product-slider #thumbcarousel .item .thumb:hover {
                    border-color: #f8be24;
                }

    .product-slider .item img {
        width: 100%;
        height: auto;
    }

.carousel-control {
    color: #ffffff;
    text-align: center;
    text-shadow: none;
    font-size: 30px;
    width: 30px;
    height: 30px;
    line-height: 20px;
    top: 23%;
}

    .carousel-control:hover, .carousel-control:focus, .carousel-control:active {
        color: #333;
    }

    .carousel-caption, .carousel-control .fa {
        font: normal normal normal 30px/26px FontAwesome;
    }

.carousel-control {
    background-color: rgba(0, 0, 0, 0);
    bottom: auto;
    font-size: 20px;
    left: 0;
    position: absolute;
    top: 30%;
    width: auto;
}

    .carousel-control.right, .carousel-control.left {
        background-color: rgba(0, 0, 0, 0);
        background-image: none;
    }




    /************************************custom modalSlider*****************************************************/

.modal-content-project
{
    background-color: transparent;
}
